h1{
    margin-top: 18vh;
}
img{
    margin: 2vh 0;
    height: 20vh;
}
div{
    margin: 2vh 0;
}
div label{
    font-size: 1.5rem;
    font-weight: 600;
    display: block;
}
div input{
    padding: 0 0.5rem;
    font-size: 1.2rem;
    border: 2px solid #000;
    width: 100%;
    text-align: center;
}
#submit{
    background-color: #ff9800;
    color:  #000;
    font-size: 1.5rem;
    margin: 2vh 0;
    border: none;
    padding: 0.5rem 1rem;
    text-transform: uppercase;
}
#output{
    margin-bottom: 2vh;
    font-size: 1.5rem;
}
.cotainer{
    width: 600px;
}
@media (max-width: 1050px) {
    .container {
        width: 80%;
    }
}